// Hiển thị thông báo copy, sao chép thành công.
var clipboard = new Clipboard('.copy-btn');
clipboard.on('success', function (e) {
  Swal.fire({
    icon: 'success',
  //  title: 'Đã sao chép thành công!',
    text: 'Đã sao chép thành công',
    showConfirmButton: false,
    timer: 1500
  });
  e.clearSelection();
});